@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

*, *:before, *:after {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
}
img, embed, object, video{
	max-width:100%;
	height: auto;
	width: auto;
}

body, nav, a, p  {
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	color: #57585a;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 135%;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
ol, ul {
	margin: 0;
	padding: 0 0 0 20px;
}

caption {
	color: #57585a;
	font-size: 12px; 
}
legend {
	display: none;
}
iframe {
	max-width: 100%;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    cursor: pointer;
}
label {
        display: inline-block;
        max-width: 100%;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
abbr {
    border-bottom: 0px !important;
    border-bottom: none!important;
    border-bottom-width: 0!important;
}
abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}

#c582 {
	float: left;
	width: 100%;
	text-align: center !important;
}
/*********************************** Headers *********************************** */
h1, h4 {
	margin: 0;
	padding: 0;
	color: #57585a;
	font-size: 38px;
	text-decoration: none;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	width: auto;
	clear: both;
	text-transform: none;
	margin-bottom: 4px;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
}
h1 a {
	
}

h2, h5 {
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: #5f9bc6;
	font-family: 'Oswald', sans-serif;
	text-align: left;
	width: auto;
	font-size: 21px;
	clear: both;
	margin-bottom: 25px;
	padding-bottom: 15px;
	line-height: 120%;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	width: 100%;
	clear: both;
	font-weight: 400;
	padding-top: 0px;
	padding-bottom: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	margin-top: 25px;
	color: #5f9bc6;
}

h4 {

}
h5 {

}
h1, h2, h3 {
	
}
a{
	text-decoration: none;
	color: #57585a;
}
a:hover {
	text-decoration: none;
	font-weight: 400;
	color: #57585a;
}
.clear, .clearfix {clear: both;}


/*********************************** Layouts *********************************** */
#wrap_top{
	width: 100%;
	border-top: 3px solid #5f9bc6;
}
#top{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	position: relative;
	float: none;
}
#logoWrap{
	width: 100%;
	float: left;
	max-width: 200px;
}
#topWrap{
	width: calc(100% - 300px);
	float: right;
}


#logo {
	float: left;
	width: 170px;
	height: auto;
	clear: both;
	margin-top: 5px;
}
/*
#logo {
	float: left;
	width: 240px;
	height: auto;
	clear: both;
	margin-bottom: 15px;
	margin-top: 15px;
}
*/
#logo img, #logoKuisa img{
	display: block;
	float: left;
}
#logo img a:active,
#logo a:active,
#logoKuisa  img a:active,
#logoKuisa  a:active{
    outline: none;
}
#logoKuisa {
	float: left;
	width: 170px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#top_meta {
	width: auto;
	float: right;
	margin-top: 10px;
}
#meta_links {
	float: right;
	font-size: 11px;
	margin-right: 15px;
	padding-top: 8px;
	text-transform: uppercase;
	width: auto;
}
#meta_icons {
	width: auto;
	float: right;
}
/*********************************** Header *********************************** */
#header_container{
	margin-left: auto;
	margin-right: auto;
	max-width: 1800px;
	width: 100%;
	position: relative;
}
#header_container .header_shadow{
	max-width: 1800px;
	width: 100%;
	position: absolute;
	z-index: 9999;
	top: 0px;
	height: 5px;
	background-image: url(/fileadmin/templates/images/shadow_header.png);
	background-position: top;
	background-repeat: repeat-x;
}
#headerImage{
	float: left;
	width: 100%;
	max-width: 1800px;
	position: relative;
}
#headerImage .slide{
	float: left;
	width: 100%;
	max-width: 1800px;
	position: relative;
}
#headerImage .slick-prev, #headerImage .slick-next {
	position: absolute;
	z-index: 545;
	top: calc(50% - 20px);
	text-indent: -50000px;
	width: 40px;
	height: 40px;
	border: 0px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: transparent !important;
	opacity: 1;
}
#headerImage .slick-prev {
	left: 0px;
	background-image: url(/fileadmin/templates/images/arrow_left.png);
}

#headerImage .slick-next {
	right: 0px;
	background-image: url(/fileadmin/templates/images/arrow_right.png);
}
#headerImage .slick-prev:hover, #headerImage .slick-next:hover {
	opacity: 0.8;
}

/*********************************** Main *********************************** */
#wrap{
	width: 100%;
	background-position: 95% 0%;
	background-repeat: no-repeat;

}
#main{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
}
#wrap #content{
	float: left;
	width: 100%;
	padding-bottom: 60px;
	padding-top: 60px;
	min-height: 400px;
}
#wrap #content .csc-default{
	text-align: justify;
}
#wrap #content .csc-default .bodytext a {
	color: #5f9bc6;
}
#wrap #content .bodytext{
	padding-bottom: 25px;
}
#wrap #content h2 {
	border-bottom: 1px solid #57585a;
}
#content_bottom{
	float: left;
	width: 100%;
	font-size: 11px;
	margin-bottom: 25px;
	margin-top: 20px;
}
#clickpath{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 12px;
	text-transform: lowercase;
}
#clickpath img {
	margin-right: 3px;
	margin-left: 3px;
}
#print{
	float: left;
	width: auto;
	text-align: left;
}
#print img {
	margin-right: 5px;
	margin-top: -2px;
}
#support_top{
	float: right;
	width: auto;
	text-align: right;
}
#clickpath a, #print a, #support_top a{
	color: #57585a;
}
#clickpath a:hover, #print a:hover, #support_top a:hover{
	color: #57585a;
}
/*********************************** Google Maps *********************************** */
#map_canvas img {
	max-width: none !important;
}
#responsiveContainer {
	display: block;
	height: 250px;
	position: relative;
	width: 100%;
}
#responsiveContainer #map_canvas {
	height: 250px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/*********************************** Termine *********************************** */
#wrap_termine{
	width: 100%;
	background-color: #dad8d6;
}
#main_termine{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	padding-bottom: 60px;
	padding-top: 40px;
}
#termine{
	float: left;
	width: 100%;
	text-align: center;
}
#termine h5 {
	border-bottom: 1px solid #57585a;
}
/*********************************** Shortcuts *********************************** */
#wrap_shortcuts{
	width: 100%;
}
#main_shortcuts{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	color: #fff;
	position: relative;
}
#shortcuts_left{
	float: left;
	width: 30%;
	min-height: 100px;
	position: absolute;
	height: 100%;
}
#shortcuts_left .a-slide{
	height: 100%;
	width: 100%;
	background-size: cover !important;
	position: relative;
}
#shortcuts_left .slick-slider{
	height: 100%;
	position: relative;
}
#shortcuts_left .slick-list,
#shortcuts_left .slick-track {
	height: 100%;
}

#shortcuts_left .slick-prev {
	left: 0;
}
#shortcuts_left .slick-next {
	right: 0;
}
#shortcuts_right{
	float: right;
	width: calc(70% - 50px);
	min-height: 100px;
	margin-left: 25px;
	padding-right: 25px;
	padding-bottom: 60px;
	padding-top: 40px;
}
#shortcuts_right h5 {
	border-bottom: 1px solid #57585a;
}
/*********************************** Newsletter *********************************** */
#wrap_newsletter{
	width: 100%;
	background-color: #dad8d6;
}
#main_newsletter{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	padding-bottom: 60px;
	padding-top: 40px;
}
#newsletter{
	float: left;
	width: 100%;
}
#newsletter h5 {
	border-bottom: 1px solid #57585a;
}
.editable_content{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 300px;
}
.editable_content label {
	width: 100%;
	text-align: center;
	float: left;
	font-weight: 700;
	color: #5f9bc6;
}

.editable_content input {
	border: 1px solid black;
	float: left;
	height: 55px;
	text-align: center;
	width: 100%;
}
.editable_content #recaptcha_widget{
	float: left;
	width: 100%;
	margin-top: 25px;
}
.editable_content #recaptcha_widget label{
	font-weight: 300;
	color: #57585a;
	padding-bottom: 3px;
	padding-top: 3px;
}
.editable_content .cr_button {
	background-color: #5f9bc6;
	background-image: url("/fileadmin/templates/images/newsletter_submit.png");
	background-position: 20% 50%;
	background-repeat: no-repeat;
	border: 0 none;
	color: #fff;
	float: left;
	font-family: "Oswald",sans-serif;
	font-size: 21px;
	font-weight: 400;
	height: 55px;
	text-transform: uppercase;
	width: 100%;
	margin-top: 15px;
}




/*********************************** Partner *********************************** */
#wrap_partner{
	width: 100%;
}
#main_partner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	color: #fff;
	padding-bottom: 40px;
	padding-top: 40px;
}
#partner{
	float: left;
	width: 100%;
}
#partner .tx-owl-slider{
	float: left;
	width: 100%;
	position: relative;
}
#partner .owl-wrapper-outer{
	float: left;
	width: 100%;
	border-bottom: 1px solid #57585a;
	border-top: 1px solid #57585a;
}
#partner .tx-owl-slider .item{
	float: left;
	width: 100%;
}
#partner .tx-owl-slider .item img {
	display: block;
	margin-left: auto;
	margin-right: auto 
}
/*********************************** Maps *********************************** */
#wrap_maps{
	width: 100%;

}
#maps_header{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 100%;
	background-color: #5f9bc6;
	height: 45px;
	color: #fff;
	border-bottom: 2px solid #fff;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
#map_open{
	cursor: pointer;
	background-image: url(/fileadmin/templates/images/map_open.png);
	background-repeat: no-repeat;
	background-position: 85% 50%;
}
#maps_map {
	width: 100%;
	height: 250px;
	float: left;
	display: none;

}
.fa-map-marker{
	color: #fff;
	font-size: 30px;
}
/********************************* Meta *********************************** */
#wrap_meta{
	width: 100%;
	background-color: #dad8d6;
}
#main_meta{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
	padding-bottom: 40px;
	padding-top: 40px;
}
#meta_link{
	float: left;
	width: 100%;
	margin-bottom: 15px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
}
.meta_wrap{
	margin-left: auto;
	margin-right: auto;
	width: auto;
	display: inline-block;
	text-transform: uppercase;
}
.meta_anfang{
	float: left;
	text-align: center;
	border-right: 1px solid #5f9bc6;
	padding-left: 8px;
	padding-right: 8px;
}
.meta {
	float: left;
	text-align: center;
	border-right: 1px solid #5f9bc6;
	padding-left: 8px;
	padding-right: 8px;
}
.meta_ende{
	float: left;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
}
.meta_ende a, .meta a, .meta_anfang a, .meta_anfang a{
	color: #5f9bc6;
}
.meta_ende a:hover, .meta a:hover, .meta_anfang a:hover, .meta_anfang a:hover{
	color: #5f9bc6;
	font-weight: 700;
}

#contact{
	float: left;
	width: 100%;
	text-align: center;
}
#contact .icons{
	float: left;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}
/*********************************** Created *********************************** */
#wrap_created{
	width: 100%;
}
#main_created{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	width: 100%;
}
#created{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#created a {
	color: #57585a;
}
/*********************************** Main Navi*********************************** */
#mobile-menu, #menu-button {
	display: none;
}
#wrapNavi{
	float: right;
	width: 100%;
	margin-top: 28px;
}
#mainNavi{
	float: left;
	width: 100%;
	margin-top: 85px;
}
#mainNavi nav {
	float:right;
	position: relative;
	width: auto;
	z-index: 888;
}
#mainNavi ul ul {
	height: auto !important;
}
#mainNavi ul {
	padding: 0px !important;
	height: auto !important;
	
}
#mainNavi li {
	
}
#mainNavi .flexnav li   {
	padding: 0px !important;
}
#mainNavi .flexnav li:hover   {

}
#mainNavi .flexnav li a {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	background-color: #fff;
	color: #57585a;
	padding-bottom: 20px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
}
#mainNavi .flexnav > li:last-of-type > a {
	border-right: 0px solid #fff; 
}

#mainNavi .flexnav li a:hover {

}
#mainNavi .flexnav li .current {
	color: #5f9bc6;
}

#mainNavi .flexnav .touch-button {
	display: none;
}
#mainNavi .flexnav li ul {
	width: 100%!important;
	min-width: 260px;
	border-bottom: 2px solid #fff;
	padding-top: 20px!important;
	padding-bottom: 20px!important;
	background-color: rgba(87,88,90,0.9);
	background-image: url(/fileadmin/templates/images/bg_subnavi.png);
	background-position: 95% 100%;
	background-repeat: no-repeat;
}
#mainNavi .flexnav li>ul li {
	width: 100%!important;
	min-width: 240px;
}
#mainNavi .flexnav li ul li ul{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	background-image: none;
}

#mainNavi .flexnav li>ul  {
}
#mainNavi .flexnav li ul li:hover   {
	background: #5f9bc6;
}
#mainNavi .flexnav li>ul li:last-of-type {
	
}
#mainNavi .flexnav li ul a {
	font-weight: 400;
	background-color: transparent !important;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
	font-size: 15px;
}
#mainNavi .flexnav li ul a:hover {
	
}
#mainNavi .flexnav .my-menue {
	background: #5f9bc6;
}
#mainNavi .flexnav ul li .current2 {
	color: #fff;
}

#mainNavi ul li li .touch-button {
	display: inline !important;
	width: 35px;
	height: 35px;
	background: none !important;
}
#mainNavi .flexnav .touch-button .navicon {
	color: #fff;
	font-size: 24px;
	position: relative;
	top: 8px;
}
/* Last One START */
#mainNavi  .flexnav > li:last-of-type > ul a {
  
}
#mainNavi .flexnav > li:last-of-type > ul li, #mainNavi  .flexnav > li:last-of-type > ul {
  
}
#mainNavi  .flexnav > li:last-of-type > ul {
      	left: auto;
      	right:0;
}
/* Last One END */

/* Graivieh Tag */
#c574 {
    width: 100%;
    float: none;
    padding-top: 40px;
    text-align: center !important;
    font-size: 12px;
    max-width: 800px;
    margin-left: auto;
    clear: both;
    margin-right: auto;
}
#page-167 .tx-powermail input, 
#page-167 .powermail_textarea, 
#page-167 .powermail_select {
	height: 45px;
}
#page-167 .tx-powermail label {
    text-align: left;
    text-transform: uppercase;
}

#page-167 legend {
	display: block !important;
	color: #5f9bc6;
	font-family: 'Oswald', sans-serif;
	text-align: left;
	width: 100%;
	font-size: 21px;
	clear: both;
	margin-top: 40px;
	padding-bottom: 30px;
	line-height: 120%;
	padding-top: 15px;
	text-transform: uppercase;
	border-top: 1px solid #57585a;
}

#page-167 .powermail_fieldset_10 legend,
#page-167 .powermail_fieldset_11 legend{
	display: none !important;
}

#id2, #id3, #id4 {
	display: none;
}
.weiterePerson{
	background-color: #dad8d6 !important;
	border: 0 none !important;
	color: #57585a;
	float: left;
	font-family: "Oswald",sans-serif;
	font-weight: 400;
	height: 55px !important;
	text-transform: uppercase;
	float: left;
	width: 100%;
	padding-top: 14px;
	text-align: center;
	display: block;
	width: 100%;
	height: 30px;
	padding: 15px 0px;
	font-size: 17px;
	margin-bottom: 10px;
	margin-top: 40px;
	cursor: pointer;

}
.powermail_fieldset_12, .powermail_fieldset_13 , .powermail_fieldset_14 {
	display: none;
}

/*********************************** Gridelements *********************************** */
.col-container{
	float: left;
	width: 100%;
	clear: both;
}
.two-cols-left{
	float: left;
	width: 48%;
}
.two-cols-right{
	float: right;
	width: 48%;
}
#content .two-cols-left{
	
}
#content .two-cols-right{
	
}
/*********************************** 1800 *********************************** */
@media screen and (max-width: 1800px) {

}
/*********************************** 1201 *********************************** */
@media screen and (max-width: 1201px) {
	#top, #main, #termine, #shortcuts, #partner, #meta, #created, #main_newsletter{
		padding-left: 4%;
		padding-right: 4%;
	}
	#mainNavi .flexnav li a {
		padding-left: 12px;
		padding-right: 12px;
		font-size: 18px;
		font-weight: 400;
	}
}
/*********************************** 1100 *********************************** */
@media screen and (max-width: 1100px) {
	#mainNavi .flexnav li a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 17px;
	}
}
/*********************************** 1024 *********************************** */
@media screen and (max-width: 1024px) {
	#mainNavi .flexnav li a {
		padding-left: 6px;
		padding-right: 6px;
	}	
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	#logo, #logoKuisa {
		width: 200px;
	}
		
	#logoKuisa {
			margin-bottom: 15px;
	}
	#mainNavi, #metaNavi{
		display: none !important;
	}
	#mobile-menu, #menu-button{
		display: block !important;
	}
	#menu-button a {
		display: block;
		height: 50px;
		position: absolute;
		color: #fff;
		text-decoration:none;
		width: 100%;
		background-image: url(/fileadmin/templates/images/responsive-menu-icon.png);
		background-repeat: no-repeat;
		background-position: 90% 50%;
		text-align: left;
		padding-left: 10px;
		padding-top: 13px;
	}
		
	#menu-button{
		background: none repeat scroll 0 0 #57585a;
		box-sizing: border-box;
		color: #fff;
		height: 50px;
		width: 110px;
		float: right;
		position: relative;
		z-index: 9999;
		text-align: center;
		margin-top: 15px;
	}
}
/*********************************** 860 *********************************** */
@media screen and (max-width: 860px) {
	#top, #main, #termine, #shortcuts, #partner, #meta, #created, #main_newsletter{
		padding-left: 3%;
		padding-right: 3%;
	}
}
/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	h1, h4 {
		font-size: 34px;
	}
	h2, h5 {
		font-size: 20px;
	}
	.two-cols-left{
		float: left;
		width: 100%;
	}
	.two-cols-right{
		float: left;
		width: 100%;
		margin-top: 25px;
	}
	#shortcuts_left{
		display: none;
	}
	#shortcuts_right{
		float: right;
		width: calc(100% - 0px);
		margin-left: 0px;
		padding-right: 25px;
		padding-left: 25px;
	}
	#headerImage .slick-prev, #headerImage .slick-next {
		display: none !important;
	}
}
/*********************************** 640 *********************************** */
@media screen and (max-width: 640px) {
	#meta_links{
		display: none;
	}
	
	h1, h4 {
		font-size: 30px;
	}
	h2, h5 {
		font-size: 19px;
	}
	#created{
		font-size: 9px;
	}
	.meta_anfang, .meta, .meta_ende{
		padding-left:  4px;
		padding-right: 4px;
	}
	#page-167 .tx-powermail .layout1,
#page-167 .tx-powermail .layout2 {
	width: 100%;
}

}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	#logo {
		width: 150px;
	}
	#logoKuisa {
		width: 150px;
	}
	#meta_icons{
		display: none;
	}
}
